Subject: Re: bug#49420: 28.0.50; Add elisp manual entry for subst-char-in-string

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Jul 2021 20:16:43 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Sat, 10 Jul 2021 19:00:24 +0200
> 
> Filipp Gunbin <[email-masked]> writes:
> 
> > Something like this?
> 
> Thanks; applied to Emacs 28.

Thanks.  I made a minor fix in this change: the part about both
characters having to have the same multibyte length is incorrect (that
restriction is only applicable to subst-char-in-region).  I also fixed
the sentence with double negation ("Unless ... non-nil, ...".)

Sorry I missed the original patch.